@charset "UTF-8";

#system p.eyecatch{
	margin-bottom:20px;
}

#system p.eyecatch img{
	width:100%;
	vertical-align:bottom;
}

#system div.pagelink{
	margin:10px;
	padding:10px;
	background-color:rgba(255, 255, 255, 0);
	text-align:center;
}

#system div.pagelink ul{}

#system div.pagelink li{
	width:27%;
	display:inline-block;
	text-align:center;
}

#system div.pagelink li a{
	display:block;
	margin:5px;
	padding:2px;
	background-color:#b4936e;
	color:#fff;
	
	font-size:1.2rem;
	line-height:1.0em;
	font-weight:bold;
	border-radius:5px;
}

#system div.pagelink li a:hover{
	text-decoration:none;
	background-color:#7b7b7b;
}

#system div.pagelink li span{
	display:block;
	padding:15px 0;
}

#system div.pagelink p.extra{
	text-align:center;
	
	font-size:0.8rem;
	line-height:2.0em;
	color:#f66;
}

#system div.playguide{
	background-color:rgba(255, 255, 221, 0);
	padding-bottom:20px;
	margin-bottom:20px;
}

#system div.playguide article{
	position:relative;
	margin:20px;
	padding:5px;
	
	background-image:url(../images/bg-line-pink.png);
	background-repeat:repeat;
}

#system div.playguide article div.inner{	
	background-color:#fff;
	padding:10px;
}

#system div.playguide article div.inner div.thum{
	width:30%;
	float:left;
}

#system div.playguide article div.inner div.thum div.slide{
	padding:10px;
}

#system .slick-slider
{
    margin-bottom: 0;
}

#system  .slick-dots
{
    position: absolute;
    bottom: 0;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}

#system .slick-dots li button:before
{
    font-family: 'slick';
    font-size: 2.0rem;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#system div.playguide article div.inner div.thum div.slide img{
	width:100%;
	vertical-align:bottom;
}

#system div.playguide article div.inner div.thum div.slide p.caption{
	font-size:0.8rem;
	line-height:1.75em;
}

#system div.playguide article div.inner div.text{
	width:70%;
	float:left;
    margin-left: 26px;
	
}

#system div.playguide article div.inner div.text div.ol{
	padding:10px;
}

#system div.playguide article div.inner div.text div.ol p.ttx{
	font-size:1.5rem;
	line-height:1.75em;
	font-weight:bold;
	color:#5d637d;
}

#system div.playguide article img.icon-point{
	position:absolute;
	top:-15px;
	left:-15px;
	
	width:60px;
}

#system div.access p.caption{
	padding:10px;
}

#system div.access div.content{
	margin:20px 10px;

}

#system div.access ul.tab{
}

#system div.access ul.tab li{
	width:100%;
	float:left;
	text-align:center;
	padding:15px 0;
	
	font-size:1.2rem;
	line-height:1.0em;
	font-weight:bold;
	background-color:#06c;
	color:#fff;
}

#system div.access ul.tab li.left{
	border-top-left-radius:5px;
    border-top-right-radius:5px;
}

#system div.access ul.tab li.right{
	border-top-right-radius:5px;
}

#system div.access ul.tab li.select{
	background-image:url(../images/bg-line-blue.png);
	background-repeat:repeat;
}

#system div.access ul.tab li img{
	width:25px;
	vertical-align:text-bottom;
	cursor:pointer;
	margin-right:5px;
}

#system div.access div.category{
	background-image:url(../images/bg-line-blue.png);
	background-repeat:repeat;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	padding:10px;
}

#system div.access div.category div.group{
	background-color:#fff;
	padding:20px;
	border-radius:5px;
}

#system div.access div.hide{
	display:none;
}

#system div.access article{
	background-image:url(../images/icon-arrow-dot-bottom.png);
	background-repeat:no-repeat;
	background-size:30px;
	background-position:bottom center;
	padding-bottom:35px;
	margin-bottom:20px;
}

#system div.access article.lastchild{
	background:none;
	padding-bottom:0;
}

#system div.access article p.ttx{
	
	font-size:1.2rem;
	line-height:1.5em;
	
	border-bottom:solid 1px #374c65;
	font-weight:bold;
	color:#374c65;
}

#system div.access article p.ttx label{
	display:inline-block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	background-color:#374c65;
	color:#fff;
	border-radius:5px 5px 0 0;
	margin-right:5px;
}

#system div.access article div.explain{
	display:table;
	width:100%;
}

#system div.access article div.explain p.text{
	display:table-cell;
	width:auto;
	vertical-align:top;
	padding:10px;
	font-size:15px;color:#000;line-height: 1.75em;
}

#system div.access article div.explain p.text span.attention{
	display:block;
	color:#f00;
}

#system div.access article div.explain p.thum{
	display:table-cell;
	width:120px;
	vertical-align:top;
	padding:10px;
}

#system div.access article div.explain p.thum img{
	width:100%;
	vertical-align:bottom;
}

#system section.fee{
	background-color:rgba(212, 212, 101, 0);
	margin-bottom:20px;
}

#system section.fee ul.fee-common{
	padding:10px;
}

#system section.fee ul.fee-common li{
	width:33.25%;
	float:left;
	text-align:center;
}

#system section.fee ul.fee-common li img{
	width:95%;
	vertical-align:bottom;
}

#system section.fee ul.fee-cource{
	padding:10px;
}

#system section.fee ul.fee-cource li{
	width:100%;
	float:left;
	text-align:center;
}

#system section.fee ul.fee-cource li img{
	width:95%;
	vertical-align:bottom;
}

#system section.traffic{
	background-color:#ffd;
	margin-bottom:20px;
}

#system div.content-traffic p.map{
	padding:10px;
}

#system div.content-traffic p.map img{
	width:100%;
	vertical-align:bottom;
}

#system div.content-traffic div.area{
	padding:10px;
}

#system div.content-traffic div.area div.row{
	display:table;
	width:100%;
	background-color:#fff;
	border:solid 1px #f8b;
	margin-bottom:5px;
}

#system div.content-traffic div.area div.row p.ttx{
	display:table-cell;
	width:120px;
	background-color:#f8b;
	background-image:url(../images/bg-line-pink.png);
	color:#fff;
	padding:10px;
	font-weight:bold;
}

#system div.content-traffic div.area div.row ul{
	display:table-cell;
	width:auto;
	padding:10px;
}

#system div.content-traffic div.area div.row ul li{
	display:inline-block;
	margin-right:10px;
}

#system div.content-traffic div.area ul.attention{
	font-size:16px;
	line-height:150%;
}

#system div.content-traffic div.area ul.attention li{
	margin-bottom:5px;
}

#system .credit{
	margin-bottom:40px;
}

#system .credit p.lineup{
	width:80%;
	margin:20px auto;
	text-align:center;
	
	padding:10px 0;
	border:solid 5px #eee;
}

#system .credit p.lineup img{
	width:50%;
	vertical-align:bottom;
}

#system .credit ul.attention{
	margin:0 20px;
	
	font-size:16px;
	line-height:150%;
}

#system .credit ul.attention li{
	list-style-type:disc;
	list-style-position:outside;
	margin:0 20px 5px;
}

#system .credit h3{
	font-size:22px;
	background-image:url(../images/hbg.jpg);
	color:#fff;
	
	font-weight:bold;
	padding:13px;
	border-radius:2.5px;
	margin:20px 0;
}

#system .credit article{
	width:33%;
	float:left;
}

#system .credit article div.ol{
	position:relative;
	margin:5px;
	border:solid 2px #374c65;
	padding:5px;
}

#system .credit article div.ol label{
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	
	background-color:#374c65;
	color:#fff;
	width:25px;
	height:25px;
	line-height:25px;
	text-align:center;
}

#system .credit article div.ol p.thum img{
	width:100%;
	vertical-align:bottom;
}

#system .credit article div.ol p.ttx{
	font-weight:bold;
	text-align:center;
	color:#374c65;
}

#system .credit article div.ol p.summary{
	height:90px;
	font-size:0.8rem;
	line-height:1.5em;
}

#system .credit article input[type="submit"]{
	display:block;
	width:80%;
	padding:5px 10px;
	background-color:#f80;
	box-shadow:2px 2px #f60;
	border-radius:2.5px;
	color:#fff;
	border:none;
	
	font-family:"Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size:1.0rem;
	line-height:1.5em;
	font-weight:bold;
	margin:5px auto;
}

#system .credit p.fin{
	font-weight:bold;
	color:#f8b;
	text-align:center;
	margin:20px 0;
}

#system .credit div.customer{
	width:80%;
	margin:20px auto;
	border:solid 5px #ccc;
	text-align:center;
	padding:10px;
	position:relative;
}

#system .credit div.customer p.ttx{
	font-size:1.2rem;
	line-height:1.5em;
	font-weight:bold;
	
	background-color:#fff;
	color:#666;
	
	position:absolute;
	width:300px;
	margin:0 auto;
	top:-15px;
	left:25%;
}

#system .credit div.customer p.number{
	font-size:2.0rem;
	line-height:1.5em;
	font-weight:bold;
	color:#374c65;
}

#system .hotelmap{
	background-color:#ffd;
	margin-bottom:20px;
}

#system .hotelmap div.googlemap{
	padding:10px;
}

#system .hotelmap div.hotellist{
	margin:10px;
	background-color:#fff;
	border:solid 1px #f69;
	border-bottom:none;
}

#system .hotelmap div.hotellist div.row{
	display:table;
	width:100%;
	
	font-size:0.8rem;
	line-height:1.75em;
	text-align:center;
	border-bottom:solid 1px #f69;
}

#system .hotelmap div.hotellist div.row p.ttx{
	background-color:#f8b;
	color:#fff;
}

#system .hotelmap div.hotellist div.row p{
	box-sizing:border-box;
	border-right:solid 1px #f69;
}

#system .hotelmap div.hotellist div.row p.thum{
	display:table-cell;
	width:10%;
	padding:10px 0;
	vertical-align:top;
}

#system .hotelmap div.hotellist div.row p.thum img{
	width:60px;
	height:60px;
	object-fit:cover;
	vertical-align:bottom;
}

#system .hotelmap div.hotellist div.row p.name{
	display:table-cell;
	width:20%;
	padding:10px 0;
	vertical-align:middle;
}

#system .hotelmap div.hotellist div.row p.place{
	display:table-cell;
	width:40%;
	padding:10px 0;
	vertical-align:middle;
}

#system .hotelmap div.hotellist div.row p.tel{
	display:table-cell;
	width:100%;
	padding:29px 0;
	vertical-align:middle;
}

#system .hotelmap div.hotellist div.row p.fee{
	display:table-cell;
	width:15%;
	padding:10px 0;
	vertical-align:middle;
	border-right:none;
}

#prohibit p.caption{
	padding:10px;
}

#prohibit ul.ng-list{
	background-color:#eee;
	padding:20px;
	
	font-size:16px;
	line-height:150%;
	margin:10px 20px;
}

#prohibit ul.ng-list li{
	list-style-type:disc;
	list-style-position:outside;
	margin-left:20px;
}

#prohibit ul.ng-list li span.attention{
	color:#f66;
}

#prohibit ul.ng-list li.extra{
	list-style:none;
	margin:10px 0 0;
}

#prohibit ul.caution{
	padding:20px;
	
	font-size:0.8rem;
	line-height:1.75em;
	margin:10px 20px;
}

#prohibit ul.caution li{
	list-style-type:disc;
	list-style-position:outside;
	margin-left:20px;
}

#prohibit ul.caution li.ttx{
	list-style-type:none;
	margin-left:0;
	font-weight:bold;
	color:#f66;
	border-bottom:solid 1px #f66;
	margin-bottom:10px;
}

#prohibit ul.caution li.lisence{
	list-style-type:none;
	margin-left:0;
	margin-top:10px;
}

#survice-chart div.chart-table{
	margin:10px;
}

#survice-chart div.chart-table div.row{
	display:table;
	width:100%;
}

#survice-chart div.chart-table div.row p{
	display:table-cell;
	width:20%;
	text-align:center;
	background-color:#eee;
	box-sizing:border-box;
	border:solid 1px #fff;
	padding:5px 0;
	vertical-align:middle;
}

#survice-chart div.chart-table div.row p.ttx{
	background-color:#fdd;
	width:40%;
}

#survice-chart div.chart-table div.row p.myshop{
	font-weight:bold;
}

#survice-chart div.chart-table div.row p.volume{
	font-weight:bold;
	background-color:#ccc;
}

#fee-chart div.chart-table{
	margin:10px;
}

#fee-chart div.chart-table div.row{
	display:table;
	width:100%;
}

#fee-chart div.chart-table div.row p{
	display:table-cell;
	width:20%;
	text-align:center;
	background-color:#eee;
	box-sizing:border-box;
	border:solid 1px #fff;
	padding:5px 0;
	vertical-align:middle;
}

#fee-chart div.chart-table div.ttx p{
	background-color:#fdd;
}

#fee-chart div.chart-table div.row p.myshop{
	font-weight:bold;
}

#fee-chart div.chart-table div.row p.volume{
	font-weight:bold;
	background-color:#ccc;
}

#hotellist article{
	margin-bottom:20px;
}

#hotellist article div.ol{
	margin:5px;
	padding:5px;
	border:solid 1px #f69;
}

#hotellist article div.ol div.summary{
	display:table;
	width:100%;
}

#hotellist article div.ol div.summary p.thum{
	display:table-cell;
	width:180px;
	vertical-align:top;
}

#hotellist article div.ol div.summary p.thum img{
	width:180px;
	height:180px;
	object-fit:cover;
	pbject-position:center;
	vertical-align:bottom;
}

#hotellist article div.ol div.summary div.text{
	display:table-cell;
	width:auto;
	padding-left:10px;
	vertical-align:top;
}

#hotellist article div.ol div.summary div.text div.table-parent{
	display:table;
	width:100%;
}

#hotellist article div.ol div.summary div.text div.table-parent p.name{
	display:table-cell;
	width:50%;
	font-weight:bold;
}

#hotellist article div.ol div.summary div.text div.table-parent p.tel{
	display:table-cell;
	width:50%;
}

#hotellist article div.ol div.summary div.text div.table-parent p.tel span{
	display:inline-block;
	width:200px;
	padding:0 10px;
	background-color:#f69;
	color:#fff;
	text-align:center;
	border-radius:2px;
	font-weight:bold;
}

#hotellist article div.ol div.summary div.text div.access{
	margin:10px 0;
	padding:10px;
	background-color:#eee;
	border-radius:5px;
}

/*シュミレーション追記*/
.btnbox{text-align:center;margin:20px 0;}
.btnbox ul{margin:auto;}
.btnbox li{display:inline-block;}
.btnbox li a{display:block;}
.btnbox li a:hover {opacity: 0.5 ;}